/* Ini - Serviço de Adesao e Login */
.body {
	background-color: #002884;
	margin: 0px;
	overflow-x: hidden;
	overflow-y: scroll;
}

#siwin_bkg {
	width: 775px;
	margin-left:-388;
	left:50%;
	position: absolute;
	text-align: center;
}

.bkgCabecalho {
    background-image: url(/siwinstatic/img/bkg/bkgCabecalho.gif);
    background-repeat: repeat-y;
    background-position: right;
}

#siwin_corpo {
	font: bold normal 11px/12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 0px;
	padding: 0px 0px 0px 18px;
}

#siwin_corpo h1 {
	font: bold 12px/12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 18px 0px 0px 1px;
	margin: 0px;
}

#siwin_corpo h2 {
	font: bold 11px/12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 1px;
}

#siwin_tela td.texto {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	padding: 2px 8px 2px 0px;
	text-align: left;
	width: 360px;
}

#siwin_formulario th {
	font: bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	padding: 0px 0px 5px;
	text-align: left;

}

#siwin_formulario a {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #0039BA;
	text-decoration: none;
}

#siwin_formulario a:hover {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #0039BA;
	text-decoration: underline;
}

#siwin_formulario td.label {
	padding: 0px 2px 0px 0px;
	text-align: left;
	font-weight: bold;
	margin: 0px;
}

#siwin_formulario td.label_confirma {
	padding: 0px 2px 0px 0px;
	text-align: right;
	margin: 0px;
}

#siwin_formulario select {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

#siwin_formulario td.separador {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 3px;
}

#siwin_formulario td {
	font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	padding: 0px 8px 0px 2px;
	text-align: left;
	margin: 0px;
}

#siwin_formulario input {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

#siwin_formulario textarea {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	background: #FFFFFF;
}

#siwin_formulario input.radio {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 0px;
	padding: 0px;
}

#siwin_passo {
	position: absolute;
	left: 360px;
	top: 105px;
}

#siwin_passo table {
	border: 0px none;
	width: 194px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-collapse: collapse;
	padding-right: 3px;
}

#siwin_passo td {
	font: bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #757575;
	background: #ffffff;
	padding: 0px 0px 0px 0px;
	height: 30px;
}

#siwin_passo td.texto {
	background: transparent url(/siwinstatic/img/bkg/bkgPassoBase02.gif) repeat;
	text-align: right;
	height: 13px;
}

#siwin_passo td.linha {
	background: transparent url(/siwinstatic/img/bkg/bkgPassoBase.gif) no-repeat;
	height: 2px;
}

#siwin_saiba_mais {
	position: absolute;
	top: 160px;
	left: 472px;
	background: url(/siwinstatic/img/ico/icoInterrogacao_azul.gif) no-repeat left;
	padding: 0px 0px 0px 16px;
	margin: 0px;
}

#siwin_saiba_mais a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0039BA;
	text-decoration: none;
}

#siwin_saiba_mais a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0039BA;
	text-decoration: none;
}

#siwin_saiba_mais a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0039BA;
	text-decoration: none;
}

#siwin_saiba_mais a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0039BA;
	text-decoration: none;
}

#siwin_direita {
	width: 215px;
	height: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	color: #666666;
	background-attachment: fixed;
	background-image: url(/siwinstatic/img/bkg/bkgAdesaoBordaDireita.gif);
	background-repeat: repeat-y;
	background-position: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DEE1E1;
}

#siwin_direita_interna {
	width: 202px;
	margin: 0px 0px 0px 10px;
	padding: 0px;
}

#siwin_direita_interna ul {
	margin: 5px 0px 0px;
	padding: 0px;
}

#siwin_direita_interna li {
	margin: 0px;
	padding: 0px;
}

span.seta {
	background: url(/siwinstatic/img/fig/setinha_azul.gif) no-repeat left;
	width: 3px;
	height: 12px;
	padding: 0px 0px 0px 3px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
	vertical-align: text-top;
}

.txtlink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0039BA;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

.txtlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0039BA;
	font-weight: bold;
	text-decoration: none;
}

.txtlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0039BA;
	font-weight: bold;
	text-decoration: underline;
}

span.pontilhado {
	background: url(/siwinstatic/img/sep/dltAdesaoCabecalhoPontilhado.gif) repeat-x bottom;
    height: 5px;
	width: 220px;
    padding-left: 200px;
}

.txtTabela {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	padding-right: 5px;
	padding-left: 5px;
}

.txtTabela a {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #0039BA;
	text-decoration: none;
}

.txtTabela a:hover {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #0039BA;
	text-decoration: underline;
}

.strong {
	font-weight: bold;
}

.txtrodape {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 09px;
	color: #666666;
}

.txtrodape:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0039BA;
	font-weight: normal;
	text-decoration: none;
}

.txtrodape:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0039BA;
	font-weight: normal;
	text-decoration: none;
}

.txtrodape:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0039BA;
	font-weight: normal;
	text-decoration: underline;
}

#siwin_fundo_cz {
	background-color: #F7F7F7;
	height: 100%;
	padding: 0px 0px 0px 0px;
	position: relative;
}

span.passo {
	background: url(/siwinstatic/img/fig/titPasso.gif) left no-repeat;
	width: 112px;
	height: 12px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	display: block;
	float: left;
}

span.passo01on {
	background: url(/siwinstatic/img/btn/bto01On.gif) left no-repeat;
	width: 20px;
	height: 20px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	display: block;
	float: left;
}

span.passo01off {
	background: url(/siwinstatic/img/btn/bto01Off.gif) left no-repeat;
	width: 20px;
	height: 20px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	display: block;
	float: left;
}

span.passo02on {
	background: url(/siwinstatic/img/btn/bto02On.gif) left no-repeat;
	width: 20px;
	height: 20px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	display: block;
	float: left;
}

span.passo02off {
	background: url(/siwinstatic/img/btn/bto02Off.gif) left no-repeat;
	width: 20px;
	height: 20px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	display: block;
	float: left;
}

span.passo03on {
	background: url(/siwinstatic/img/btn/bto03On.gif) left no-repeat;
	width: 20px;
	height: 20px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	display: block;
	float: left;
}

span.passo03off {
	background: url(/siwinstatic/img/btn/bto03Off.gif) left no-repeat;
	width: 20px;
	height: 20px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	display: block;
	float: left;
}

#siwin_tabela_alerta {
	font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 0px 0px 15px;
	text-align: left;
	color: #666666;
	margin: 0px;
	height: 30px;
	width: 525px;
}

#siwin_tabela_alerta td {
	font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 5px 10px;
	text-align: left;
	color: #666666;
	height: 40px;
	margin: 0px;
	background-color: #DFE5F2;
}

#siwin_tabela_alerta td.alerta {
	font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 2px 8px 0px;
	text-align: left;
	color: #666666;
	height: 40px;
	margin: 0px;
	background-color: #F0F0F0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	width: 45px;
}

#siwin_botoes_dir { /*Define o espacamento para botoes a direita*/
	height: 17px;
	margin: 0px;
	padding-right: 20px;
	display: inline;
	float: right;
}
html>body #siwin_botoes_dir {
	padding-top: 13px;
}

#siwin_tabela_botoes {
	font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 0px 0px 15px;
	text-align: right;
	color: #666666;
	margin: 0px;
	height: 30px;
	width: 525px;
}

#siwin_tabela td {
	font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 2px 8px 0px;
	text-align: left;
	color: #666666;
	height: 20px;
	margin: 0px;
	background-color: #DFE5F2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

/* Ini Cadastramanto de máquinas */
#siwin_tabela_ibc 		{padding: 0px; margin: 0px;}
#siwin_tabela_ibc table	{text-align: left; color: #666666; width: 520px;}
#siwin_tabela_ibc td {
    height: 23px; 
    padding: 0px 6px;
    font: normal normal 11px/ 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#siwin_tabela_ibc td.siwinTabelaTdTitulo {
	font-weight: bold;
	font-size: 10px;
	background: #7493D8;
	text-align: left;
	color: #FFFFFF;
}
#siwin_tabela_ibc tr.siwinTabelaTrPar 	{background: #D3DBED;}
#siwin_tabela_ibc tr.siwinTabelaTrImpar 	{background: #DFE5F2;}
#siwin_tabela_ibc td.siwinTabelaTdSeparVertical {
	background: #FFFFFF;
	padding: 0px;
	width: 1px;
	margin: 0px;
	font-size: 1px;
}
/* fim Cadastramanto de máquinas */

#siwin_teclado_eletronico2 {
	position: absolute;
	left: 332px;
	top: 88px;
}

#siwin_teclado_eletronico2 td {
	font: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	padding: 0px 16px 15px 11px;
	background-color: #FFFFFF;
}

#siwin_teclado_eletronico2 input {
	font: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}

#siwin_teclado_eletronico2 td.teclado {
	padding: 0px;
	background-color: #FFFFFF;
	position: relative;
}

#siwin_informativo {
	font: normal 11px/12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 2px;
	padding: 0px 0px 0px 2px;
}

#siwin_informativo ul{
	margin: 0px;
	padding: 0px 0px 0px 20px;
}

#siwin_informativo li{
	margin: 0px;
	padding: 0px;
	list-style-image: url(/siwinstatic/pj/img/fig/bltQuadrado.gif);
}

#siwin_informativo .atencao{
	font: normal 11px/12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 0px;
	padding: 0px 15px;
}

#siwin_informativo tt{
	font: bold 11px/12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 0px;
	padding: 0px;
}

#siwin_sm {
	margin: 0px;
	padding: 0px;
}

#siwin_sm th {
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0px;
	padding: 15px 5px 5px 24px;
	text-align: left;
}

#siwin_sm td {
	font: bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #0039BA;
	margin: 0px;
	padding: 6px 0px 6px 24px;
	text-align: left;
	background-color: #EEF3FA;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}

#siwin_sm td.ativo {
	font: normal 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #0039BA;
	margin: 0px;
	padding: 6px 0px 6px 24px;
	text-align: left;
	background-color: #EEF3FA;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

#siwin_sm td.informe {
	font: normal 10px/15px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 0px;
	padding: 6px 0px 6px 24px;
	text-align: left;
	background-color: #EEF3FA;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CECECE;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CECECE;
}

#siwin_sm a:link {
	font: bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #0039BA;
	text-decoration: none;
}

#siwin_sm a:hover {
	font: bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #0039BA;
	text-decoration: underline;
}

#siwin_sm a:active {
	font: bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #0039BA;
	text-decoration: none;
}

#siwin_sm a:visited {
	font: bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #0039BA;
	text-decoration: none;
}

#siwin_corpo_sm {
	font: bold normal 11px/12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 0px;
	padding: 0px;
	border-right-width: 11px;
	border-left-width: 11px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #002884;
	border-left-color: #002884;
	width: 371px;
	background-color: #FFFFFF;
}

#siwin_titulo_sm {
	font: bold normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 0px;
	padding: 0px;
}

#siwin_titulo_sm td.esq {
	margin: 0px;
	padding: 0px;
	background-image: url(/siwinstatic/img/sep/dltAdesaoSMCantoSupEsquerdo.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 8px;
	width: 10px;
	font-size: 1px;
}

#siwin_titulo_sm td.dir {
	font: bold normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 0px;
	padding: 0px;
	background-image: url(/siwinstatic/img/sep/dltAdesaoSMCantoSupDireito.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 11px;
	width: 10px;
}

#siwin_titulo_sm table.fundo {
	font: bold normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 0px;
	padding: 0px;
	background-image: url(/siwinstatic/img/bkg/bkgAdesaoSMCabecalho.gif);
	background-repeat: repeat-x;
}

span.setinha {
	background: url(/siwinstatic/img/fig/setinha_azul.gif) no-repeat center;
	width: 3px;
	height: 5px;
	padding: 0px 0px 0px 15px;
	margin: 0px;
	cursor: hand;
}

span.setinhaDown {
	background: url(/siwinstatic/img/ico/icoAdesaoSMSetaBaixo.gif) no-repeat center;
	width: 3px;
	height: 5px;
	padding: 0px 0px 0px 15px;
	margin: 0px;
	cursor: hand;
}

#siwin_rodape_sm table {
	font: bold normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 0px;
	padding: 0px;
	background-color: #002884;
	height: 35px;
}

#siwin_titulo_sm td.esqBase {
	margin: 0px;
	padding: 0px;
	background-image: url(/siwinstatic/img/sep/dltAdesaoSMCantoInfEsquerdo.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 10px;
	width: 10px;
	font-size: 1px;
}

#siwin_titulo_sm td.dirBase {
	margin: 0px;
	padding: 0px;
	background-image: url(/siwinstatic/img/sep/dltAdesaoSMCantoInfDireito.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 10px;
	width: 10px;
	font-size: 1px;
}

#siwin_titulo_sm td.rodape {
	margin: 0px;
	padding: 0px;
	background-image: url(/siwinstatic/img/bkg/bkgAdesaoSMRodape.gif);
	font-size: 1px;
	background-repeat: repeat-x;
	height: 10px;
	background-position: bottom;
}

#siwin_titulo_sm td.titulo {
	margin: 0px;
	padding: 12px 0px 10px 17px;
	background-image: url(/siwinstatic/img/fig/titAdesaoSMSaibaMais.gif);
	background-repeat: no-repeat;
	background-position: 12px 12px;
}

#siwin_titulo_sm td.pontilhado {
	margin: 0px;
	padding: 0px;
	background-image: url(/siwinstatic/img/sep/dltAdesaoCabecalhoPontilhado.gif);
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-position: center;
	height: 1px;
	font-size: 1px;
	width: 1px;
}

span.logo {
	background: url(/siwinstatic/img/fig/lgoAdesaoCaixa.jpg) no-repeat left top;
	width: 349px;
	height: 58px;
	padding: 0px;
	margin: 0px;
	cursor: hand;
}

span.logo_impressao {
	background: url(/siwinstatic/img/fig/logo_caixa.gif) no-repeat left top;
	width: 140px;
	height: 32px;
	padding: 0px;
	margin: 0px;
}

#siwin_home th {
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 0px 0px 15px 0px;
	text-align: left;
}
#siwin_home H1 {
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 0px;
	text-align: left;
	margin: 0px;

}

#siwin_home td.label {
	padding: 0px 8px 0px 0px;
	text-align: left;
	font-weight: bold;
}

#siwin_home select {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	background: #f3f3f3;
}

#siwin_home td.separador {
	padding: 0px;
	margin: 0px;
	font-size: 1px;
	height: 15px;
}

#siwin_home td {
	font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	padding: 0px 5px 0px 0px;
	text-align: left;
}

#siwin_home input {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	background: #f3f3f3;
}

#siwin_home input.radio {
	background: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

#siwin_home {
	padding-top: 15px;
	padding-left: 15px;
    background-color: #FFFFFF;
}

#siwin_home a {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #0039BA;
	text-decoration: none;
}

#siwin_home a:hover {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #0039BA;
	text-decoration: underline;
}

#siwin_mensagem2 td {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	padding: 0px 8px 0px 13px;
	text-align: left;
}

#siwin_mensagem2 span.strong {
	weight: bold;
	font-weight: bold;
}

#siwin_mensagem td {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	padding: 0px 8px 0px 0px;
	text-align: left;
}

#siwin_mensagem a {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #0039BA;
	text-decoration: none;
}

body.impressao {
	border: 0px none;
	padding: 0px;
	margin: 0px;
	background-color: #ffffff;
}

#impressao {
	font: normal 11px/ 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 0px 8px 0px 8px;
	top: 12px;
}

#impressao td.titimpressao {
	font: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	color: #000000;
	text-align: center;
}

#impressao td {
	font: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 10px 0px 5px 0px;
	color: #000000;
}

#impressao h2 {
	font: bold 13px/ 16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

span.botao_bloquear_maquina{
	background: url(/siwinstatic/img/btn/btoBloquearMaquina.gif) no-repeat;
	width: 146px;
	height: 17px;
	padding: 0px;
	margin: 0px 5px 0px 0;
	cursor: hand;
	display: block;
	float: left;
}

span.botao_retornar {
	background: url(/siwinstatic/pj/img/btn/btoRetornar.gif) no-repeat;
	width: 70px;
	height: 17px;
	padding: 0px;
	margin: 0px 5px 0px 0px;
	cursor: hand;
	display: block;
	float: left;
}

span.botao_retornar_home {
	background: url(/siwinstatic/pj/img/btn/btoRetornar.gif) no-repeat;
	width: 76px;
	height: 17px;
	margin: 0px;
	cursor: hand;
	display: inline;
	padding-left: 82px;
	padding-top: 0px;
}

span.botao_continuar {
	background: transparent url(/siwinstatic/pj/img/btn/btoContinuar.gif) no-repeat;
	width: 75px;
	height: 17px;
	padding: 0px;
	margin: 0px 5px 0px 0px;
	cursor: hand;
	display: block;
	float: left;
	border:1
}

span.botao_cadastre_se {
	background: url(/siwinstatic/pj/img/btn/btoCadastreSe.gif) no-repeat left top;
	width: 90px;
	height: 17px;
	padding-left: 90px;
	margin-right: 5px;
	cursor: hand;
}
html>body span.botao_cadastre_se {
	padding-top: 5px;
}

span.botao_abra_nova_conta {
	background: url(/siwinstatic/pj/img/btn/btoAbraUmaContaCaixa.gif) no-repeat left top;
	width: 170px;
	height: 18px;
	padding: 0px;
	margin: 15px 5px 15px 0px;
	cursor: hand;
	display: block;
	float: left;
}

span.botao_limpar_senha {
	background: transparent url(/siwinstatic/pj/img/btn/btoLimparSenha.gif) no-repeat left top;
	width: 91px;
	height: 17px;
	padding-top: 0px;
	margin: 0px;
	margin-right: 5px;
	cursor: hand;
	display: block;
	float: left;
}

span.botao_alerta {
	background: #F0F0F0 url(/siwinstatic/img/fig/imgAlerta.gif) no-repeat center top;
	width: 25px;
	height: 25px;
	padding: 5px 0px 10px 25px;
	margin: 10px;
}

span.fig_cadeado {
	background: transparent url(/siwinstatic/img/ico/icoCadeado.gif) no-repeat;
	width: 12px;
	height: 16px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
    display: block;
	float: left;
}

span.botao_cancelar {
	background: url(/siwinstatic/pj/img/btn/btoCancelar.gif) no-repeat left top;
	width: 69px;
	height: 17px;
	margin: 0px;
	cursor: hand;
	display: inline;
	padding-left: 74px;
	padding-top: 0px;
}

span.botao_confirmar {
	background: url(/siwinstatic/pj/img/btn/btoConfirmar.gif) no-repeat;
	width: 82px;
	height: 17px;
	margin: 0px;
	cursor: hand;
	display: inline;
	padding-left: 82px;
	padding-top: 0px;
}

span.botao_pagina_inicial {
	background: url(/siwinstatic/pj/img/btn/btoPaginaInicial.gif) no-repeat right top;
	width: 107px;
	height: 17px;
	padding: 0px 0px 17px 112px;
	margin: 0px;
	cursor: hand;
}

span.botao_novo_cadastro {
	background: url(/siwinstatic/pj/img/btn/btoNovoCadastro.gif) no-repeat right top;
	width: 144px;
	height: 17px;
	padding: 0px 0px 17px 149px;
	margin: 0px;
	cursor: hand;
}

span.botao_acessar_ibanking {
	background: url(/siwinstatic/pj/img/btn/btoAcessarIBankingCaixa.gif) no-repeat right top;
	width: 207px;
	height: 17px;
	padding: 0px 0px 17px 212px;
	margin: 0px;
	cursor: hand;
}

span.fechar01 {
	background: #002884 url(/siwinstatic/pj/img/btn/btoFechar.gif) no-repeat center;
	width: 60px;
	height: 17px;
	margin: 0px;
	cursor: hand;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	padding-left: 110px;
}

span.botao_confirmar_home {
	background: url(/siwinstatic/pj/img/btn/btoConfirmar.gif) no-repeat;
	width: 82px;
	height: 17px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	cursor: hand;
	display: block;
	float: left;
}

span.fig_publicidade_home {
	background: url(/siwinstatic/img/fig/imgAdesaoHomePublicidade.jpg) no-repeat;
	width: 178px;
	height: 274px;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	display: block;
	float: left;
}

span.botao_imprimir_termo {
	background: url(/siwinstatic/pj/img/btn/btoImprimirTermoAdesao.gif) no-repeat;
	width: 171px;
	height: 17px;
	cursor: hand;
    display: block;
	float: left;
	border:1
}

span.botao_sim{background: url('/siwinstatic/pj/img/btn/btoSim.gif') no-repeat;}
span.botao_nao{background: url('/siwinstatic/pj/img/btn/btoNao.gif') no-repeat;}
span.botao_sim, span.botao_nao{
	width: 47px;
	margin: 5px 5px 0px 0px;
	height: 17px;
	border: 0px;
	cursor: hand;
	display: block;
	float: left;
}

#apl_botoes { /*Define o espacamento para botoes*/
	height: 17px;
	margin: 0px;
	padding-top: 15px;
	padding-right: 6px;
	display: inline;
	float: left;
}

span.espaco {
	height: 10px;
	font-size: 1px;
	width: 100%;
}

span.botao_fechar {
	background: transparent url(/siwinstatic/pj/img/btn/btoFechar.gif) no-repeat;
	width: 55px;
	height: 17px;
	padding: 0px;
	margin: 0px 5px 0px 0px;
	cursor: hand;
	display: block;
	float: left;
}

span.botao_imprimir {
	background: transparent url(/siwinstatic/pj/img/btn/btoImprimir.gif) no-repeat;
	width: 67px;
	height: 17px;
	padding: 0px;
	margin: 0px 5px 0px 0px;
	cursor: hand;
	display: block;
	float: left;
}

span.botao_imprimir_impressao {
	background: transparent url(/siwinstatic/img/btn/btoImpressaoImprimir.gif) no-repeat;
	width: 69px;
	height: 17px;
	padding: 0px;
	margin: 0px 5px 0px 0px;
	cursor: hand;
	display: block;
	float: left;
}

span.botao_fechar_impressao {
	background: transparent url(/siwinstatic/img/btn/btoImpressaoFechar.gif) no-repeat;
	width: 57px;
	height: 17px;
	padding: 0px;
	margin: 0px 5px 0px 0px;
	cursor: hand;
	display: block;
	float: left;
}

span.botao_confirmar_senha {
	background: url(/siwinstatic/pj/img/btn/btoConfirmar.gif) no-repeat;
	width: 82px;
	height: 17px;
	padding: 0px 0px 0px 87px;
	margin: 0px;
	cursor: hand;
}

html>body span.botao_confirmar_senha{
	display: block;
	float: left;
	padding: 0px 0px 0px 0px;
}

span.botao_cadastro_computadores {
	background: url(/siwinstatic/img/btn/btCadastroComputadores.gif) no-repeat top left;
	width: 172px;
	height: 17px;
	padding-left: 90px;
	margin-right: 5px;
	display: block;
	cursor: hand;
}

span.fig_acesso_seguro {
	background: url(/siwinstatic/img/fig/lgoAcessoExclusivo.gif) no-repeat;
	width: 153px;
	height: 98px;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	display: block;
}

span.botao_modulo_seguranca {
	background: url(/siwinstatic/img/btn/btoModuloSeguranca.gif) no-repeat top left;
	width: 170px;
	height: 18px;
	padding-left: 90px;
	margin-right: 5px;
	display: block;
	cursor: hand;
}

html>body span.botao_modulo_seguranca {
	padding-top: 5px;
	margin-top: 12px
}

span.botao_instalar_gb_agora {
	background: url(/siwinstatic/img/btn/btoInstalarAgora.gif) no-repeat top left;
	width: 215px;
	height: 42px;
	display: block;
	cursor: hand;
}

span.botao_instalar_gb_mais_tarde {
	background: url(/siwinstatic/img/btn/btoInstalarMaisTarde.gif) no-repeat top left;
	width: 215px;
	height: 42px;
	display: block;
	cursor: hand;
}

span.botao_iniciar_1o_passo {
	background: url(/siwinstatic/img/btn/btoIniciar1oPasso.gif) no-repeat;
	width: 114px;
	height: 17px;
	padding: 0px;
	margin: 0px 5px 0px 0px;
	cursor: hand;
	display: block;
	float: left;
}

span.botao_concordar {
	cursor: hand;
	background: url('../img/btn/btoConcordo.gif') no-repeat;
	width: 72px;
	height: 17px;
	display: inline;
	float: left;
}

/* teclado eletronico para senha expirada (login) */

#apl_teclado_eletronico table {
	width: 445px;
}

html>body #apl_teclado_eletronico {
	float: left;
	/*padding-top: 12px;*/
	width: 100%;
}

#apl_teclado_eletronico p {
	padding: 0px 0px 10px;
	margin: 0px;
}

#apl_teclado_eletronico td {
	font: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	padding: 11px 7px;
	background-color: #FFFFFF;
	margin: 0px;
	vertical-align: top;
}

#apl_teclado_eletronico td.numerico {
	font: 11px/ 13px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	background-color: #FFFFFF;
	margin: 0px;
	width: 182px;
	padding-right: 8px;
	padding-left: 5px;
	padding-top: 17px;
	padding-bottom: 17px;
}

#apl_teclado_eletronico input {
	font: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}

#apl_teclado_eletronico td.teclado {
	padding: 11px 0px 11px 0px;
	background-color: #FFFFFF;
}

#apl_linhaVazia {
	font-weight: 0;
	height: 10;
    width: auto; /* incluído pelo design */
	clear: both;
}

#apl_pontilhado { /*margem superior de 20px*/
	background-image: url('../img/sep/dltPontinho.gif');
	background-repeat: repeat-x;
	font-size: 1px;
	height: 1px;
	width: auto;
	clear: both; 
	margin-top: 20px;
	/*background-position-y:50%*/
}

html>body #apl_pontilhado { /*margem superior de 20px*/
	display: block;
	float:left;
	height: 1px;
	width: 572px;
	clear: both;
	/*margin-top: 20px;*/
}

#div_perguntas_respostas {
	padding: 0px;
	margin: 0px;
	background-color: #FFFFFF;
	background-attachment: fixed;
	background-repeat: repeat-y;
	background-position: left;
	border: 0px none;
	background-image: url(../img/bkg/bkgAdesaoBordaEsquerda.gif);
	overflow-x: hidden;
	overflow-y: hidden;
}

.txtDicas, .txtDicas table{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0039BA;
	background-color: #F1F1F1;
}
.txtDicas a{color: #0039BA;}
.txtInfo{ padding: 13px 13px 11px;}
.txtInfo2, .txtQuestao{ padding: 6px;}
img.bullet{ margin-right: 6px;}
.txtQuestao{ 
	background: #F1F1F1 url(/siwinstatic/img/fig/bltCinza.gif) no-repeat 6px 10px; 
	padding-left: 18px;
}

/* INI - TABELAS HOME (azul e cinza) --------------------------------------------------------------------*/

#apl_tabela_home table {
    width: 345px;
    background-color: #F5F5F5;
    padding: 0px;
    margin: 0px;
    border-color: #CED7EC;
    border-width: 1px;
    border-style: solid;
}

#apl_tabela_home td {
    padding: 2px 0px 2px 10px;
    margin: 0px;
}

#apl_tabela_home td.label {
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 0px;
    text-align: left;
    font-weight: bold;
}

#apl_tabela_home input.radio {
    color: #666666;
    background: #F5F5F5;
    margin: 0px;
    padding: 0px;
}

#apl_tabela_primeiro_acesso {
    padding-top: 7px;
}
#apl_tabela_primeiro_acesso table {
    width: 345px;
    background-color: #E5EBF8;
    padding: 0px 0px 10px 0px;
    margin: 0px;
    border-color: #BDC9E6;
    border-width: 1px;
    border-style: solid;
}

#apl_tabela_primeiro_acesso td {
    padding-top: 5px;
    padding-left: 10px;
    padding-bottom: 2px;
    margin: 0px;
}

#alinha_radio table {
    width: 120px;
    background-color: #F5F5F5;
    padding: 0px;
    margin: 0px;
    border-width: 0px;
    border-style: none;
}
#alinha_radio td {
    padding: 0px;
    margin: 0px;
    text-align: left;
}
#mensagem_gbuster {
	font: bold 13px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #F77129;
}



#siwin_tela td.texto {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	padding: 2px 8px 2px 0px;
	text-align: left;
	width: 360px;
}

#siwin_tela a.linkConfirmar:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0039BA;
	text-decoration: underline;
}

#siwin_tela a.linkConfirmar:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0039BA;
	text-decoration: underline;
}

#siwin_tela a.linkConfirmar:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0039BA;
	text-decoration: underline;
}

#siwin_tela a.linkConfirmar:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0039BA;
	text-decoration: underline;
}


/* FIM - TABELAS HOME (azul e cinza) --------------------------------------------------------------------*/


/* Fim - Serviço de Adesao e Login */
